Subject: [Idr] SINGAPORE URGENT

From: [email-masked]
Date: Wed, 10 Dec 2003 05:12:02 GMT

This mail is probably spam.  The original message has been attached
along with this report, so you can recognize or block similar unwanted
mail in future.  See http://spamassassin.org/tag/ for more details.

Content preview:  Heru Nurwarsito Col (Ret) David Wong. OCBC Bank
  Singapore. www.ocbc.com PRIVATE AND URGENT. I am contacting you on a
  business transfer of a hugh sum of money from a deceased account.
  Though I know that a transaction of this magnitude will make any one
  apprehensive and sceptical, but I am assuring you that its been
  accurately planned and will be carried out successfully with your full
  cooperation as long as you follow our plans and instructions
  religiously. We decided to contact you due to the urgency of this
  transaction. PROPOSITION; We discovered an abandoned sum of
  US$25,500,000.00 ( twenty million five hundred thousand united states
  dollars) in an account that belongs to one of our foreign customers who
  died along with his entire family. Since his death, none of his
  next-of-kin or relations has come forward to lay claims for this money
  as the heir. We cannot release the fund from his account unless someone
  applies for claim as the next-of-kin to the deceased as indicated in
  our banking guidelines. Upon this discovery, we now seek your
  permission to have you stand as a next of kin to the deceased as all
  documentations will be carefully worked out by us for the funds
  (US$25,500,000.00) to be released in your favour as the beneficiary's
  next of kin through my banks funds managers/clearing house overseas. It
  may interest you to know that we have secured from the probate an order
  of madamus to locate any of deceased beneficiaries. Please acknowledge
  receipt of this message in acceptance of our mutual business endeavour
  by furnishing me with the following; 1. Beneficiary Name and Address.
  2. Direct Telephone and fax numbers. These requirements will enable us
  file letter of claim to the appropriate departments for necessary
  approvals in your favour before the transfer can be made. We shall be
  compensating you with two million dollars on final conclusion of this
  project, while the rest shall be for us. Your share stays while the
  rest shall be for us for investment purposes. If this proposal is
  acceptable by you, do no [...] 

Content analysis details:   (12.40 points, 5 required)
NO_REAL_NAME       (1.1 points)  From: does not include a real name
FROM_ENDS_IN_NUMS  (0.6 points)  From: ends in numbers
US_DOLLARS         (1.1 points)  BODY: Nigerian scam key phrase (million dollars)
US_DOLLARS_3       (0.9 points)  BODY: Nigerian scam key phrase ($NN,NNN,NNN.NN)
KNOWN_MAILING_LIST (-0.3 points) Email came from some known mailing list software
RCVD_IN_NJABL      (0.8 points)  RBL: Received via a relay in dnsbl.njabl.org
                   [RBL check: found 5.25.181.216.dnsbl.njabl.org.]
X_NJABL_OPEN_PROXY (0.8 points)  RBL: NJABL: sender is proxy/relay/formmail/spam-source
RCVD_IN_DSBL       (4.3 points)  RBL: Received via a relay in list.dsbl.org
                   [RBL check: found 133.69.11.61.list.dsbl.org.]
PRIORITY_NO_NAME   (0.4 points)  Message has priority setting, but no X-Mailer
NIGERIAN_BODY      (2.7 points)  Message body has multiple indications of Nigerian spam

Subject: [Idr] SINGAPORE URGENT
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Dec 2003 05:12:02 GMT
List-Id: Inter-Domain Routing <idr.ietf.org>

Heru Nurwarsito
Col (Ret) David Wong.
OCBC Bank
Singapore.
www.ocbc.com
PRIVATE AND URGENT.
I am contacting you on a business transfer of a hugh sum of money from a deceased account. Though I know that a transaction of this magnitude will make any one apprehensive and sceptical, but I am assuring you that its been accurately planned and will be carried out successfully with your full cooperation as long as you follow our plans and instructions religiously. We decided to contact you due to the urgency of this transaction.
PROPOSITION;
We discovered an abandoned sum of US$25,500,000.00 ( twenty million five hundred thousand united states dollars) in an account that belongs to one of our foreign customers who died along with his entire family. Since his death, none of his next-of-kin or relations has come forward to lay claims for this money as the heir. We cannot release the fund from his account unless someone applies for claim as the next-of-kin to the deceased as indicated in our banking guidelines. Upon this discovery, we now seek your permission
to have you stand as a next of kin to the deceased as all documentations will be carefully worked out by us for the funds (US$25,500,000.00) to be released in your favour as the beneficiary's next of kin through my banks funds managers/clearing house overseas. It may interest you to know that we have secured from
the probate an order of madamus to locate any of deceased beneficiaries. Please acknowledge receipt of this message in acceptance of our mutual business endeavour by furnishing me with the following;
1. Beneficiary Name and Address.
2. Direct Telephone and fax numbers.
These requirements will enable us file letter of claim to the appropriate departments for necessary approvals in your favour before the transfer can be made. We shall be
compensating you with two million dollars on final conclusion of this project, while the rest shall be for us. Your share stays while the rest shall be for us for investment purposes.
If this proposal is acceptable by you, do not take undue advantage of the trust we have bestowed in you,please contact me directly as i await your urgent mail.
Regards,
Heru.
Col. Wong

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr